.center			{ text-align:center; }
.right			{ text-align:right; }
.left			{ text-align:left; }
.border			{ border:1px solid #ccc; }

.tdCell			{ }
.tdCellLight		{ background-color: #F5F5F5; }
.tdCellDark		{ background-color: #DEDEDE; }
.cicBack		{ background-color: #ddd; padding:0; }
.cicHeader		{ background-color: #ccc; font-size:14pt; padding:5px; text-decoration: none; }
.cicSKU 		{ font-size:10pt; line-height:18pt; color: #aaa; }
.cicSplit		{ background-color: #DEDEDE; } 

.header			{ font-weight:bold; text-decoration: none }
.Required		{ color: #000000; }
.nonRequired		{ color: #7F7F7F; }

.salePrice		{ font-weight:bold; font-size:12pt; color:#f00; }
.listPrice		{ font:10pt; color:#777; }

.note			{ color: #7F7F7F; font-size:9pt; }
.error			{ color: #FF0000; font-weight: bold }
.alert			{ color: #FF0000; font-weight: bold }

.navigation		{ color: #000000; }
a.navigation:link	{ color: #000000; }
a.navigation:visited	{ color: #000000; }
a.navigation:hover	{ color: red; text-decoration: none }

#cicPriceTable td	{ padding:3px; }

#cic			{ font-size:12pt; color:#333; }
#cic input, select 	{ border:1px solid #e1e1e1; }
#ppexpress		{ padding: 0px !important; }
#cic a			{ color: #003c95; }
#cic table td 		{ padding: 3px; }

#cicBasketWrap input, select, #cicBasketSWrap input, select, 
	#cicLoginWrap input, select, #cicRegisterWrap input, select,
	#cicPaymentWrap input, select 	{ padding:5px 10px; }

@media screen and (max-width: 600px) {
	#cicBasketWrap { width:100%; }
	#cicBasketWrap td { font-size: 11pt; }
}

.cicBuyForm{
	text-align:center;
	background:#dedede;
	width:94px;
	border-radius:30px;
}
.cicBuyForm > .cicQty{
	border-radius:0;
	border:2px solid #dedede;
	width:39px;
	height:34px;
	display:inline-block;
	padding:0;
	text-align:center;
}
.cicBuyForm > .cicAddsub, .cicBuyForm > .cicAddsub{
	font-family:'Montserrat', sans-serif;
	font-weight:500;
	color:#343434;
	background:none;
	border:none;
}
.cicQty { text-align:center; }

.addtocartall, #cicCheckout,
	#cicNewCustomer, #cicPayment	 { height:35px; font-size:14pt !important; padding:0 15px !important; color:#fff; background-color:#43c9ee; border:0; border-radius: 4px; }

#navHeader	{ background-color: #ebebeb; font-size:14pt; text-decoration: none; padding:10px; }
#navListHeader	{ background-color: #ebebeb; font-size:12pt; text-decoration: none; padding:10px; }
#navBody	{ border-width: 0px 1px 1px 1px; border-style: solid; border-color: #ccc; }

#navList a:link		{ color: #333; font-size:11pt; line-height:18pt; }
#navList a:visited	{ color: #333; text-decoration: none }
#navList a:hover	{ color: #f90; text-decoration: underline }
#navBody a:link		{ color: #333; font-size:11pt; line-height:18pt; }
#navBody a:visited	{ color: #333; text-decoration: none }
#navBody a:hover	{ color: #f90; text-decoration: underline }
#navLink a:link		{ color: #333; font-size:11pt; line-height:18pt; }
#navLink a:visited	{ color: #333; text-decoration: none }
#navLink a:hover	{ color: #f90; text-decoration: underline }
#cicPrinters a:link	{ color: #333; font-size:11pt; line-height:18pt; }
#cicPrinters a:visited	{ color: #333; text-decoration: none }
#cicPrinters a:hover	{ color: #f90; text-decoration: underline }

/*
styles.css
caption,th,td { font-weight:normal; } // remove vertical-align:top; text-align:left;
.tbleSec .headingBg th, td{ // remove text-align: center; vertical-align: inherit;
*/

.cicBasketQty {
	width:55px;
	padding:0;
	margin:2px;
	text-align:center;
	display:inline-block;
	vertical-align:middle;
}
.cicBasketQtySub, .cicBasketQtyAdd { text-decoration:none; display:inline-block; vertical-align:middle; }

.cicCoupon {
	text-align:center;
	display:inline-block;
	vertical-align:middle;
}

#cicCategoryListWrap { width:1000px; margin:auto; }
#cicCategoryList { display: table; width:200px; height:170px; float:left; margin:20px; text-align:center; padding-top:5px; border-radius:10px; vertical-align:bottom; }
#cicCategoryList a { text-decoration:none; }
.cicCategory	{ display: table-cell; width:200px; height:50px; text-decoration: none; vertical-align:middle; }
@media screen and (max-width: 1000px) {
	#cicCategoryListWrap { width:750px; margin:auto; }
}
@media screen and (max-width: 750px) {
	#cicCategoryListWrap { width:500px; margin:auto; }
}
@media screen and (max-width: 500px) {
	#cicCategoryListWrap { width:250px; margin:auto; }
}
.productList { margin:10px; padding:20px; border: 1px solid #ccc; border-radius:10px; }


#cicBasketTable		{ border-collapse:collapse; }
#cicBasketTable td	{ border: 1px solid #ccc; border-collapse:collapse; }
#cicBasketRemove	{ vertical-align:middle; }
.cicBasketDiscount	{ color:red; }
.cicBasketShipDiscount	{ }

#cicBasketSWrap { width:300px; margin:auto; }

#cicPayAddressCC { width:98%; margin:auto; }

#cicPayAddress, #cicPayShip, #cicPayPayment, #cicPayCheck, #cicPayPaypal { width:60%; margin:auto; }
#cicPayAddress, #cicPayShip, #cicPayPayment, #cicPayCard, #cicPayCheck, #cicPayPaypal td { }
#cicPayCard { margin:auto; }
.cicPayPaymentHeader { width:100%; padding:15px 0px; }
#cicPayPaymentCC { border:1px solid #ccc; border-bottom:0; }
#cicPayPaymentCC2 { border:1px solid #ccc; border-bottom:0; background:#ccc; }
#cicPayPaymentPP { border-top:1px solid #ccc; }
#cicPayPaymentPP2 { border-top:1px solid #ccc; background:#ccc; }
#cicPayPaymentCH { border:1px solid #ccc; border-bottom:0; }
#cicPayPaymentCH2 { border:1px solid #ccc; border-bottom:0; background:#ccc; }
#cicPayPaymentTD { border:1px solid #ccc; }

.cicCoupon, #cicBasketSTable input[type=text], #cicBasketSTable select,
	#cicLogin3 input[type=text], #cicLogin3 input[type=password], 
	#cicRegisterTable input[type=text], #cicRegisterTable input[type=password], #cicRegisterTable select,
	#cicPayShip select, #cicPayPayment input[type=text], #cicPayPayment select { background:#fff; }
#cicPayShip select { margin:5px; }

#cicLoginWrap { width:650px; margin:auto; }
#cicLogin1 { float:left; width:280px; }
#cicLogin2 { float:left; width:80px; text-align:center; }
#cicLogin3 { float:left; width:280px; }

#cicRegisterWrap { width:400px; margin:auto; }
@media screen and (max-width: 600px) {
	#cicPayAddressCC { width:100%; }
	#cicPayAddress, #cicPayShip, #cicPayPayment, #cicPayCheck, #cicPayPaypal { width:100%; }
	#cicPayAddress, #cicPayShip, #cicPayPayment, #cicPayCheck, #cicPayPaypal td { }
	#cicBasketTable td { }

	#cicLoginWrap { width:100%; }
	#cicLogin1 { float:none; width:100%; }
	#cicLogin2 { float:none; margin:auto; padding:10px; }
	#cicLogin3 { float:none; width:100%; }

	#cicRegisterWrap { width:100%; margin:auto; }
}

#cicFilter { padding:2px; font:italic 11pt 'Trebuchet MS'; background-color:#ccc; color:#333; }
#cicFilterButtonR, #cicFilterButtonL, #cicFilterReset, #cicFilterButton { }
#cicFilterButtonNext { font-weight:bold; padding:3px; color:red; }
#cicFilterText { text-align:center; }
#cicFilter select { }

.prdcol1 { display: block; float:left; width:58%; }
.prdcol2 { display: block; float:right; width:40%; text-align:center }

.navcol1 { display: block; float:left; width:70% }
.navcol2 { display: block; float:left; width:15%; }
.navcol3 { display: block; float:left; width:15%; white-space:nowrap; }
@media screen and (max-width: 700px) {
	.prdcol1 { display: block; float:none; width:95%; margin:auto; }
	.prdcol2 { display: block; float:none; width:95%; margin:auto; }

	.navcol1 { width:100%; }
	.navcol2 { float:left; width:50%; padding-top:10px; }
	.navcol3 { float:left; width:50%; padding-top:10px; }
}

#cicPrinters { font-size:11pt; width:280px; float:left; }

#promo { width:700px; margin:10px auto; background-color:#c4e4e6; border-width:1px; border-style:dashed none dashed none; padding:2px; text-align:center; }
@media (max-width: 700px){
	#promo { width:100%; }
	#promoImg { width:100%; }
}

#navGroupS	{ width:470px; margin:auto; }
#navGroupL	{ width:770px; margin:auto; }
#navGroupPrint	{ float:left; width:160px; padding:5px; text-align:left; }
#navGroup 	{ float:left; width:300px; line-height:14pt; }
@media screen and (max-width: 770px) {
	#navGroupS { width:300px; margin:auto; }
	#navGroupL { width:300px; margin:auto; }
	#navGroupPrint	{ float:none; width:100%; text-align:center; }
	#navGroup { float:none; }
}


.cicBasketAddMore { color: #f55f56; padding-left:5px; }

.cicStock	{ text-align:center; }
.cicIcon 	{ text-align:center; white-space:nowrap; border-radius:17px; padding:5px 15px; }
.cicIconSm 	{ font-size:8pt; line-height:18pt; text-align:center; white-space:nowrap; border-radius:17px; padding:5px 15px; }
.cicOutStock	{ color:#fff; background-color:#f00; }
.cicCloseout 	{ color:#fff; background-color:#f55f56; }
.cicValueItem 	{ color:#fff; background-color:#009dff; }
.cicHeavyItem 	{ color:#fff; background-color:#f00; }
.cicSpecialOrder { color:#fff; background-color:#333; }
.cicOEMItem 	{ color:#fff; background-color:#f55f56; }

.linkND		{ text-decoration:none; }



.cicAddToCartAll { color:#fff; background:#ff6000; text-align:center; white-space:nowrap; border:0; border-radius:17px; padding:5px 15px; }
